org.jsr166

## Interface ConcurrentHashMap8.BiFun<A,B,T>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.BiFun<A,B,T>

Interface describing a function of two arguments

### Method Summary

Methods
`T` `apply(A a, B b)`

### Method Detail

#### apply

    T apply(A a,
          B b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.7.0
Release Date | : August 1 2016